/*     611545 : 타이틀 텍스트      */
.title__611545__ {font-size:0}
.title__611545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__611545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__611545__.style_top p {padding-top:10px}
.title__611545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__611545__.style_right p {padding-right:14px}
.title__611545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__611545__.style_bottom p {padding-bottom:12px}
.title__611545__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__611545__.style_left p {padding-left:14px}
.title__611545__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__611545__.style_circle1 p {padding-left:18px}
.title__611545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__611545__.style_circle2 p {padding-left:18px}
.title__611545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__611545__ p {font-size:36px}
	.title__611545__.style_top p:before {width:36px}
	.title__611545__.style_right p:before {height:36px}
	.title__611545__.style_bottom p:before {width:36px}
	.title__611545__.style_left p:before {height:36px}
}

/*     649895 : 공백      */
.solid_line__649895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__649895__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649895__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649895__ {height:20px;}
}

/*     649905 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649905__ {overflow:hidden}
.img_tile__649905__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649905__ * {box-sizing:border-box}
.img_tile__649905__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649905__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649905__ .item a:hover{background:#2437a2;}
.img_tile__649905__ .item a:hover span.subject {color:#fff}
.img_tile__649905__ .item:nth-child(7) a {background:#2437a2;}
.img_tile__649905__ .item:nth-child(7) a span.subject {color:#fff}
.img_tile__649905__ .figure {display:block}
.img_tile__649905__ .figure img {vertical-align:top}
.img_tile__649905__ .caption {display:block;}
.img_tile__649905__ .caption > span {display:block}
.img_tile__649905__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649905__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649905__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649905__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649905__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649905__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649905__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649905__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649905__ .item {width:100%}
.col_m_2__649905__ .item {width:50%}
.col_m_3__649905__ .item {width:33.3333%}
.col_m_4__649905__ .item {width:25%}
.col_m_1__649905__ .item,
.col_m_2__649905__ .item2n,
.col_m_3__649905__ .item3n,
.col_m_4__649905__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649905__ .item,
	.col_m_2__649905__ .item2n,
	.col_m_3__649905__ .item3n,
	.col_m_4__649905__ .item4n {clear:none}

	.col_t_1__649905__ .item {width:100%}
	.col_t_2__649905__ .item {width:50%}
	.col_t_3__649905__ .item {width:33.3333%}
	.col_t_4__649905__ .item {width:25%}
	.col_t_5__649905__ .item {width:20%}
	.col_t_6__649905__ .item {width:16.6666%}
	.col_t_1__649905__ .item,
	.col_t_2__649905__ .item2n,
	.col_t_3__649905__ .item3n,
	.col_t_4__649905__ .item4n,
	.col_t_5__649905__ .item5n,
	.col_t_6__649905__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649905__ .item {padding:2px}
	.img_tile__649905__ .caption > span.content {margin-top:10px}

	.text_sml__649905__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649905__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649905__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649905__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649905__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649905__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649905__ .item,
	.col_t_2__649905__ .item2n,
	.col_t_3__649905__ .item3n,
	.col_t_4__649905__ .item4n,
	.col_t_5__649905__ .item5n,
	.col_t_6__649905__ .item6n {clear:none}

	.col_pc_1__649905__ .item {width:100%}
	.col_pc_2__649905__ .item {width:50%}
	.col_pc_3__649905__ .item {width:33.3333%}
	.col_pc_4__649905__ .item {width:25%}
	.col_pc_5__649905__ .item {width:20%}
	.col_pc_6__649905__ .item {width:16.6666%}
	.col_pc_1__649905__ .item,
	.col_pc_2__649905__ .item2n,
	.col_pc_3__649905__ .item3n,
	.col_pc_4__649905__ .item4n,
	.col_pc_5__649905__ .item5n,
	.col_pc_6__649905__ .item6n {clear:both}
}

/*     649915 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649915__ {overflow:hidden}
.img_tile__649915__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649915__ * {box-sizing:border-box}
.img_tile__649915__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649915__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649915__ .item a:hover{background:#2437a2;}
.img_tile__649915__ .item a:hover span.subject {color:#fff}
.img_tile__649915__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__649915__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__649915__ .figure {display:block}
.img_tile__649915__ .figure img {vertical-align:top}
.img_tile__649915__ .caption {display:block;}
.img_tile__649915__ .caption > span {display:block}
.img_tile__649915__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649915__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649915__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649915__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649915__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649915__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649915__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649915__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649915__ .item {width:100%}
.col_m_2__649915__ .item {width:50%}
.col_m_3__649915__ .item {width:33.3333%}
.col_m_4__649915__ .item {width:25%}
.col_m_1__649915__ .item,
.col_m_2__649915__ .item2n,
.col_m_3__649915__ .item3n,
.col_m_4__649915__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649915__ .item,
	.col_m_2__649915__ .item2n,
	.col_m_3__649915__ .item3n,
	.col_m_4__649915__ .item4n {clear:none}

	.col_t_1__649915__ .item {width:100%}
	.col_t_2__649915__ .item {width:50%}
	.col_t_3__649915__ .item {width:33.3333%}
	.col_t_4__649915__ .item {width:25%}
	.col_t_5__649915__ .item {width:20%}
	.col_t_6__649915__ .item {width:16.6666%}
	.col_t_1__649915__ .item,
	.col_t_2__649915__ .item2n,
	.col_t_3__649915__ .item3n,
	.col_t_4__649915__ .item4n,
	.col_t_5__649915__ .item5n,
	.col_t_6__649915__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649915__ .item {padding:2px}
	.img_tile__649915__ .caption > span.content {margin-top:10px}

	.text_sml__649915__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649915__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649915__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649915__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649915__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649915__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649915__ .item,
	.col_t_2__649915__ .item2n,
	.col_t_3__649915__ .item3n,
	.col_t_4__649915__ .item4n,
	.col_t_5__649915__ .item5n,
	.col_t_6__649915__ .item6n {clear:none}

	.col_pc_1__649915__ .item {width:100%}
	.col_pc_2__649915__ .item {width:50%}
	.col_pc_3__649915__ .item {width:33.3333%}
	.col_pc_4__649915__ .item {width:25%}
	.col_pc_5__649915__ .item {width:20%}
	.col_pc_6__649915__ .item {width:16.6666%}
	.col_pc_1__649915__ .item,
	.col_pc_2__649915__ .item2n,
	.col_pc_3__649915__ .item3n,
	.col_pc_4__649915__ .item4n,
	.col_pc_5__649915__ .item5n,
	.col_pc_6__649915__ .item6n {clear:both}
}

/*     611575 : 공백      */
.solid_line__611575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__611575__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__611575__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__611575__ {height:80px;}
}

/*     611585 : 이미지      */
.img__611585__ {max-width:100%}
.img__611585__ * {box-sizing:border-box}
.img__611585__ a {display:block;vertical-align:top}
.img__611585__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     611595 : 타이틀 텍스트      */
.title__611595__ {font-size:0}
.title__611595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__611595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__611595__ img {height:16px; padding-right:10px}

.title__611595__.style_top p {padding-top:10px}
.title__611595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__611595__.style_right p {padding-right:14px}
.title__611595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__611595__.style_bottom p {padding-bottom:12px}
.title__611595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__611595__.style_left p {padding-left:14px}
.title__611595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__611595__.style_circle1 p {padding-left:18px}
.title__611595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__611595__.style_circle2 p {padding-left:18px}
.title__611595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__611595__ p {font-size:24px}
	.title__611595__.style_top p:before {width:24px}
	.title__611595__.style_right p:before {height:24px}
	.title__611595__.style_bottom p:before {width:24px}
	.title__611595__.style_left p:before {height:24px}
}

/*     611605 : 장문 텍스트      */
.textarea__611605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__611605__ p {font-size:18px}
}

/*     611615 : 실선      */
.solid_line__611615__ {display:block;position:relative;width:100%;height:100px}
.solid_line__611615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__611615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__611615__ {height:80px}
}

/*     611625 : 타이틀 텍스트      */
.title__611625__ {font-size:0}
.title__611625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__611625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__611625__ img {height:16px; padding-right:10px}

.title__611625__.style_top p {padding-top:10px}
.title__611625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__611625__.style_right p {padding-right:14px}
.title__611625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__611625__.style_bottom p {padding-bottom:12px}
.title__611625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__611625__.style_left p {padding-left:14px}
.title__611625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__611625__.style_circle1 p {padding-left:18px}
.title__611625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__611625__.style_circle2 p {padding-left:18px}
.title__611625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__611625__ p {font-size:24px}
	.title__611625__.style_top p:before {width:24px}
	.title__611625__.style_right p:before {height:24px}
	.title__611625__.style_bottom p:before {width:24px}
	.title__611625__.style_left p:before {height:24px}
}

/*     611635 : 장문 텍스트      */
.textarea__611635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__611635__ p {font-size:18px}
}

/*     611645 : 실선      */
.solid_line__611645__ {display:block;position:relative;width:100%;height:100px}
.solid_line__611645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__611645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__611645__ {height:80px}
}

/*     611685 : 타이틀 텍스트      */
.title__611685__ {font-size:0}
.title__611685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__611685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__611685__ img {height:16px; padding-right:10px}

.title__611685__.style_top p {padding-top:10px}
.title__611685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__611685__.style_right p {padding-right:14px}
.title__611685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__611685__.style_bottom p {padding-bottom:12px}
.title__611685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__611685__.style_left p {padding-left:14px}
.title__611685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__611685__.style_circle1 p {padding-left:18px}
.title__611685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__611685__.style_circle2 p {padding-left:18px}
.title__611685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__611685__ p {font-size:24px}
	.title__611685__.style_top p:before {width:24px}
	.title__611685__.style_right p:before {height:24px}
	.title__611685__.style_bottom p:before {width:24px}
	.title__611685__.style_left p:before {height:24px}
}

/*     611695 : 장문 텍스트      */
.textarea__611695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__611695__ p {font-size:18px}
}

/*     611845 : 표 2.0      */
.table__611845__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__611845__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__611845__ * {box-sizing:border-box}
.table__611845__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__611845__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__611845__ td.empty__611845__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__611845__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__611845__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__611845__ > .table_inner {width:px}
}

/*     611705 : 실선      */
.solid_line__611705__ {display:block;position:relative;width:100%;height:100px}
.solid_line__611705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__611705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__611705__ {height:80px}
}

/*     666645 : 타이틀 텍스트      */
.title__666645__ {font-size:0}
.title__666645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__666645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__666645__ img {height:16px; padding-right:10px}

.title__666645__.style_top p {padding-top:10px}
.title__666645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__666645__.style_right p {padding-right:14px}
.title__666645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__666645__.style_bottom p {padding-bottom:12px}
.title__666645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__666645__.style_left p {padding-left:14px}
.title__666645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__666645__.style_circle1 p {padding-left:18px}
.title__666645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__666645__.style_circle2 p {padding-left:18px}
.title__666645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__666645__ p {font-size:24px}
	.title__666645__.style_top p:before {width:24px}
	.title__666645__.style_right p:before {height:24px}
	.title__666645__.style_bottom p:before {width:24px}
	.title__666645__.style_left p:before {height:24px}
}

/*     666655 : 이미지      */
.img__666655__ {max-width:100%}
.img__666655__ * {box-sizing:border-box}
.img__666655__ a {display:block;vertical-align:top}
.img__666655__ img {width:560px;vertical-align:top}

/*     611735 : 실선      */
.solid_line__611735__ {display:block;position:relative;width:100%;height:100px}
.solid_line__611735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__611735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__611735__ {height:80px}
}

/*     611745 : 타이틀 텍스트      */
.title__611745__ {font-size:0}
.title__611745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__611745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__611745__ img {height:16px; padding-right:10px}

.title__611745__.style_top p {padding-top:10px}
.title__611745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__611745__.style_right p {padding-right:14px}
.title__611745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__611745__.style_bottom p {padding-bottom:12px}
.title__611745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__611745__.style_left p {padding-left:14px}
.title__611745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__611745__.style_circle1 p {padding-left:18px}
.title__611745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__611745__.style_circle2 p {padding-left:18px}
.title__611745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__611745__ p {font-size:24px}
	.title__611745__.style_top p:before {width:24px}
	.title__611745__.style_right p:before {height:24px}
	.title__611745__.style_bottom p:before {width:24px}
	.title__611745__.style_left p:before {height:24px}
}

/*     611755 : 텍스트 박스 리스트      */
.text_box_list__611755__{}
.text_box_list__611755__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__611755__ li{position:relative;margin-bottom:25px;}
.text_box_list__611755__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__611755__ li:last-child{margin-bottom:0;}
.text_box_list__611755__ .item{border:1px solid #2437a2;}
.text_box_list__611755__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__611755__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__611755__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__611755__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__611755__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__611755__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__611755__ li:last-child:after{display:none;}
	.text_box_list__611755__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__611755__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__611755__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__611755__ .title{font-size:18px}
.text_box_list__611755__ .text{font-size:15px;}
}

/*     611765 : 공백      */
.solid_line__611765__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__611765__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__611765__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__611765__ {height:24px;}
}

/*     611775 : 텍스트 박스 리스트      */
.text_box_list__611775__{}
.text_box_list__611775__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__611775__ li{position:relative;margin-bottom:25px;}
.text_box_list__611775__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__611775__ li:last-child{margin-bottom:0;}
.text_box_list__611775__ li:last-child:after{display:none;}
.text_box_list__611775__ .item{border:1px solid #2437a2;}
.text_box_list__611775__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__611775__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__611775__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__611775__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__611775__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__611775__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__611775__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__611775__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__611775__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__611775__ .title{font-size:18px}
.text_box_list__611775__ .text{font-size:15px;}
}

/*     611785 : 실선      */
.solid_line__611785__ {display:block;position:relative;width:100%;height:100px}
.solid_line__611785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__611785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__611785__ {height:80px}
}

/*     611795 : 타이틀 텍스트      */
.title__611795__ {font-size:0}
.title__611795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__611795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__611795__ img {height:16px; padding-right:10px}

.title__611795__.style_top p {padding-top:10px}
.title__611795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__611795__.style_right p {padding-right:14px}
.title__611795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__611795__.style_bottom p {padding-bottom:12px}
.title__611795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__611795__.style_left p {padding-left:14px}
.title__611795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__611795__.style_circle1 p {padding-left:18px}
.title__611795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__611795__.style_circle2 p {padding-left:18px}
.title__611795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__611795__ p {font-size:24px}
	.title__611795__.style_top p:before {width:24px}
	.title__611795__.style_right p:before {height:24px}
	.title__611795__.style_bottom p:before {width:24px}
	.title__611795__.style_left p:before {height:24px}
}

/*     611805 : 제목&내용 가로형      */
.text_horizontal__611805__ .title__611805__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__611805__ .text__611805__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__611805__:after {content:'';display:block;clear:both}
	.text_horizontal__611805__ .title__611805__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__611805__ .text__611805__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__611805__ .title__611805__ {font-size:18px}
	.text_horizontal__611805__ .text__611805__ {font-size:18px}
}

/*     611815 : 제목&내용 가로형      */
.text_horizontal__611815__ .title__611815__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__611815__ .text__611815__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__611815__:after {content:'';display:block;clear:both}
	.text_horizontal__611815__ .title__611815__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__611815__ .text__611815__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__611815__ .title__611815__ {font-size:18px}
	.text_horizontal__611815__ .text__611815__ {font-size:18px}
}

